

Sat, 04 Mar 2000 12:42:31 PST
X-Originating-IP: [200.41.247.57]
To: [email-masked]
Subject: Re: [lojban] Use and abuse of sets
Date: Sat, 04 Mar 2000 12:42:31 PST
Mime-Version: 1.0
Content-Type: text/plain; format=flowed
X-eGroups-From: "Jorge Llambias" <[email-masked]>
From: "Jorge Llambias" <[email-masked]>

la lojbab a le ri se xadni cu cusku di'e

> > >How about pimu le ci djacu?
> >
> >I don't know, do you? Do we even have a convention for this?
> >Half of each?
>
>Nope, the outer quantifier is selection from the inner quantifier; no
>special rule for a fractional quantifier. So this is half of one water.

Ok. I won't even mention the kind of problems this may raise
when there are other quantifiers involved in the same expression.

> > >pimu le'i ci djacu is clear because we can't
> > >talk of half-members of sets.
>
>OK, I should have used an even numbered set. In such a case it is
>clear. I agree that half is undefined for odd integer sets.

Even for even numbers it is not so clear, but I'm not
particularly worried, since I don't use sets. :)

>Sorry, but And has already piped up and said that he takes your
>pronouncements as authority based on your presumed level of skill. You're
>stuck now %^)

That's And's problem, not mine. And besides, And and I usually
end up agreeing on some compromise of our initial views after discussing 
something. Our discussions are convergent. When you
and I discuss something, we end up having more dissimilar
views on the subject than what we started with. Our discussions
are divergent. :)

> > I sure hope they will be persuaded or
> >fail to be persuaded by my arguments,
>
>That assumes that they understand them %^)

I trust the average Lojbanist has a high enough capacity
for understanding to compensate for my lack of clarity.

> >I don't take what you say as authoritative, so why
> >should I expect what I say to be taken as such? :)
>
>Because most of Lojbanistan seems to look for authority,

I disagree. I think most Lojbanists are highly
independent-minded. The amount of discussion in this
list is proof of that, and even half of what is discussed
in Lojban is about Lojban, and everybody has their own
opinions there too.

>or there never
>would have been such a concept as "Lojban Central".

I always took it to be a half-sarcastic description
(was it Nick who started it?). Anyway, sometimes authoritative
pronouncements are necessary, to define some convention for
example, but when inconsistent pronouncements are made they
are challenged even if they come from Lojban Central.

> >And yet you spend much more time on the arguments than on the
> >usage.
>
>That leaves the field open to you for usage, doesn't it?

Not really. I try to keep up with both. These days Michael
and others are doing a lot more usage than I can manage.

>I wish I had time to be more than a spectator, but especially when we get
>days like the last two, I despair this will ever happen.

I had a lot of free time these last few days, was it
noticeable? :) But I probably won't have much free time
starting Monday.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com